
#### Classifiers
##### Cyren Threat InDepth Indicator Mapper
- Mapping the malware family for Cyren Threat InDepth file indicators into **Cyren Malware Family** indicator field.
- Translating the country code from Cyren Threat InDepth IP indicators to a full country name in **Cyren Country Name** indicator field.

#### Dashboards
##### Cyren Threat InDepth Dashboard
- Contains new statistics around malware families and countries hosting malicious IP's.

#### Indicator Fields
- **Cyren Malware Family** holds malware family name used by Cyren Threat InDepth Intelligence.
- **Cyren Country Name** holds full country name associated with the country code in **Cyren Country Code**.

#### Integrations
##### Cyren Threat InDepth Threat Intelligence Feed
- Requests to the Cyren Threat InDepth Service will contain additional headers to specifically mark them as coming from Cortex XSOAR (including the pack's version number).
- DBot score for IP indicators will also take **Cyren IP Risk** into consideration now.
- New command ***cyren-threat-indepth-get-client-offset*** allows you to retrieve the stored feed offset.
- New command ***cyren-threat-indepth-reset-client-offset*** allows you to reset the stored feed offset if necessary.

#### Layouts
- **Cyren Threat InDepth Indicator Template** has been extended to include **Cyren Malware Family** and **Cyren Country Name** indicator fields (both in quick and summary view).
- **Cyren Threat InDepth Indicator Template** quick view tabs show basic feed relationship data now.

#### Scripts
##### New: CyrenCountryLookup
- Translates a country code provided by Cyren products to a full country name (English, country code based on [ISO 3166-1](https://en.wikipedia.org/wiki/ISO_3166-1)). (Available from Cortex XSOAR 6.0.0).

##### New: CyrenThreatInDepthRelatedWidgetQuick
- Shows limited feed relationship data in a table for quick view with the ability to navigate (Available from Cortex XSOAR 6.0.0).

##### CyrenThreatInDepthRelatedWidget
- Now using an intermediary script to provide the data.

##### New: CyrenThreatInDepthRenderRelated
- Intermediary script to provide relationship data in a table with the ability to navigate (Available from Cortex XSOAR 6.0.0).
